<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.opds.TestOpdsStorage" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-09-03T16:43:31.104Z" hostname="devserver3.ustadmobile.com" time="0.421">
  <properties/>
  <testcase name="givenOpdsData_whenStoredInDbAndRetrieved_thenMatches[jvm]" classname="world.respect.datalayer.db.opds.TestOpdsStorage" time="0.421"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
